columnSuffix: null
contentColumnType: string
fieldGroup: 0283ef81-5ee9-46b8-bcb7-f1bfe2da968e # Project
handle: projectGallery
instructions: ''
name: 'Project Gallery'
searchable: false
settings:
  contentTable: '{{%matrixcontent_projectgallery}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
